/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* 08-09-19 */

.top-bar-bg:before {
    content: "";
    width: 100%;
    float: left;
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 3px solid #F5A623;
    pointer-events: none;
}

i.fa.fa-phone {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH"
}

.ulp-window-container .ulp-layer .fa {
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900!important;
}

.ulp-window-container .ulp-layer i.fa.fa-phone {
    font-size: 17px!important;
}

#main .vc_toggle_title h4 {
    font: normal 300 19px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    font-size: 19px;
    line-height: 26px;
}

.vc_tta-panel-body .vc_btn3-container.vc_btn3-inline {
    margin-right: 5px;
}

.vc_tta-panel-body .vc_btn3-container.vc_btn3-inline:last-child {
    margin-right: 0;
}

#page .fancy-date {
    position: relative;
}

#page .fancy-date a {
    background-color: #008ecb;
    top: 0;
    left: 0;
}

#page .fancy-date a * {
    color: #fff;
    font-weight: 300;
}

#page .fancy-date .entry-month:after, #page .fancy-date .entry-date:after {
    background-color: rgba(255, 255, 255, 0.4);
    width: 10px;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}

#page .fancy-date .entry-month, #page .fancy-date .entry-year {
    font-size: 10px;
}

#page .details.more-link:after {
  content: "";
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='11px' height='11px' viewBox='0 0 11 11' enable-background='new 0 0 11 11' xml:space='preserve'%3E%3Cpath fill='rgba(111,111,111,0.5)' d='M11 5.499c0.001-0.187-0.065-0.374-0.209-0.516L6.569 0.211c-0.279-0.279-0.735-0.279-1.015 0 s-0.279 0.7 0 1.014l3.783 4.276L5.555 9.776c-0.33 0.33-0.197 0.8 0 1.014c0.279 0.3 0.7 0.3 1 0l4.222-4.773 C10.935 5.9 11 5.7 11 5.499z M0.211 1.227l3.781 4.275L0.211 9.777c-0.279 0.279-0.279 0.7 0 1 c0.28 0.3 0.7 0.3 1 0l4.223-4.773C5.591 5.9 5.7 5.7 5.7 5.5C5.66 5.3 5.6 5.1 5.4 4.983L1.225 0.2 c-0.279-0.279-0.735-0.279-1.014 0C-0.07 0.49-0.07 0.9 0.2 1.227z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  width: 12px;
  height: 12px;
  float: right;
  margin-left: 5px;
}

#page .details.more-link:hover {
  color: #008ecb;
}

#page .details.more-link:before {
    display: none;
}

#page .details.more-link {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: #262b2e;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

body.single-post .author-info.entry-author {
    padding: 30px;
}

body.single-post span.author-avatar, body.single-post span.author-heading {
    display: none;
}

body.single-post .author-description h4 {
    margin: 0;
    line-height: 100%;
}

body.single-post .author-description p.author-bio {
    display: none;
}



/* 07-12-19 */

::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
::placeholder { opacity: 1; transition: opacity .5s; } /* Modern Browsers */

*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
*:focus::placeholder { opacity: 0; } /* Modern Browsers */
#field_3_20 span.gfield_required{display:none;}
#gfield_description_3_22, #gfield_description_3_23, #gfield_description_3_24, #gfield_description_3_25{padding-top: 0;padding-bottom: 10px;}

#main #gform_wrapper_3 .gf_page_steps, #main #gform_wrapper_4 .gf_page_steps {
    border-bottom: 2px solid #f5a623;
}

#main #gform_wrapper_3 .gf_step_active, #main #gform_wrapper_4 .gf_step_active {
    color: #008ecb;
    font-weight: 700;
}

#main #gform_wrapper_3 #gform_3 .gform_body, #main #gform_wrapper_4 #gform_4 .gform_body  {
    width: 100%;
    float: left;
    margin-top: 30px;
}

#main #gform_wrapper_3 #gform_3 .gform_body input[type="text"], #main #gform_wrapper_4 #gform_4 .gform_body input[type="text"] {
    height: 45px;
    border: 1px solid #008eca;
    color: #262b2e!important;
    font-weight: 400;
}

#main #gform_wrapper_3 #gform_3 .gform_body input::-webkit-input-placeholder, #main #gform_wrapper_4 #gform_4 .gform_body input::-webkit-input-placeholder { 
    font-weight: 400;
}

#main #gform_wrapper_3 #gform_3 .gform_body input::-moz-placeholder, #main #gform_wrapper_4 #gform_4 .gform_body input::-moz-placeholder { 
    font-weight: 400;
}

#main #gform_wrapper_3 #gform_3 .gform_body input:-ms-input-placeholder,#main #gform_wrapper_4 #gform_4 .gform_body input:-ms-input-placeholder {
    font-weight: 400;
}

#main #gform_wrapper_3 #gform_3 .gform_body input:-moz-placeholder, #main #gform_wrapper_4 #gform_4 .gform_body input:-moz-placeholder { 
    font-weight: 400;
}


#main #gform_wrapper_3 #gform_3 .gform_body textarea, #main #gform_wrapper_4 #gform_4 .gform_body textarea {
    border: 1px solid #008eca;
    color: #262b2e;
    font-weight: 400;
}

#main #gform_wrapper_3 #gform_3 .gform_body ul.gform_fields li.gfield, #main #gform_wrapper_4 #gform_4 .gform_body ul.gform_fields li.gfield  {
    margin-top: 0;
    margin-bottom: 20px;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input {
    height: auto;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input {
    height: auto;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio label, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio label {
    padding-left: 35px;
    margin: 0;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input[type="radio"] + label, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input[type="radio"] + label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-weight: 300;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input[type="radio"] + label:before, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input[type="radio"] + label:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #008eca;
    background-color: #fff;
    border-radius: 50%;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input[type="radio"], #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input[type="radio"] {
    display: none !important;
    display: inline;
}

#main #gform_wrapper_3 #gform_3 .gform_body .ginput_container_radio input[type="radio"]:checked + label:after, #main #gform_wrapper_4 #gform_4 .gform_body .ginput_container_radio input[type="radio"]:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #008eca;
}

#main #gform_wrapper_3 #gform_3 .gform_body input[type="checkbox"] + label, #main #gform_wrapper_4 #gform_4 .gform_body input[type="checkbox"] + label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 300;
}

#main #gform_wrapper_3 #gform_3 .gform_body  input[type="checkbox"] + label:before, #main #gform_wrapper_4 #gform_4 .gform_body  input[type="checkbox"] + label:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    margin-right: 14px;
    position: absolute;
    top: 1px;
    left: 0;
    border: 1px solid #008eca;
    background-color: #fff;
    border-radius: 1px;
}

#main #gform_wrapper_3 #gform_3 .gform_body  input[type="checkbox"], #main #gform_wrapper_4 #gform_4 .gform_body  input[type="checkbox"] {
    display: none !important;
    display: inline;
}

#main #gform_wrapper_3 #gform_3 .gform_body  input[type="checkbox"]:checked + label:after, #main #gform_wrapper_4 #gform_4 .gform_body  input[type="checkbox"]:checked + label:after {
    content: "✔";
    font-size: 16px;
    line-height: 20px;
    color: #008eca;
    display: block;
    position: absolute;
    top: 2px;
    left: 5px;
    width: 20px;
    height: 20px;
}

#main #gform_wrapper_3 #gform_3 .gform_body ul.gform_fields li#field_3_4 span, #main #gform_wrapper_4 #gform_4 .gform_body ul.gform_fields li#field_4_4 span {
    margin-top: 10px;
}

#main #gform_wrapper_3 #gform_3 .gform_body ul.gform_fields li#field_3_10, #main #gform_wrapper_4 #gform_4 .gform_body ul.gform_fields li#field_4_10 {
    margin-top: 50px;
}

#main #gform_wrapper_3 #gform_3 .gform_body ul.gform_fields li#field_3_10 .ginput_container, #main #gform_wrapper_4 #gform_4 .gform_body ul.gform_fields li#field_4_10 .ginput_container {
    margin-top: 20px;
}

#main #gform_wrapper_3 #gform_3 .gform_body label, #main #gform_wrapper_3 #gform_3 .gform_body thead th, #main #gform_wrapper_4 #gform_4 .gform_body label, #main #gform_wrapper_4 #gform_4 .gform_body thead th {
    font-weight: 400;
    color: #262b2e;
}

#main #gform_wrapper_3 #gform_3 .gform_page_footer, #main #gform_wrapper_4 #gform_4 .gform_page_footer {
    margin: 0;
    padding: 30px 0 0;
    border: none;
}

#main #gform_wrapper_3 #gform_3 .gform_page_footer input, #main #gform_wrapper_4 #gform_4 .gform_page_footer input {
    color: #fff;
    margin: 0;
}

#main #gform_wrapper_3 .validation_error, #main #gform_wrapper_4 .validation_error {
    width: 100%;
    float: left;
    margin: 20px 0 0;
    font-weight: 400;
}

#gform_submit_button_4{
	font-size: 20px;
    padding: 1px 20px;
}



@media all and (min-width:641px) {
    
    /* form */

    #main #gform_wrapper_3 ul.gform_fields li.gfield, #main #gform_wrapper_4 ul.gform_fields li.gfield {
        padding-right: 0;
    }
    
    #main #gform_wrapper_3.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, #main #gform_wrapper_3.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half, #main #gform_wrapper_4.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, #main #gform_wrapper_4.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
        max-width: calc(50% - 0px);
    }
    
    #main #gform_wrapper_3 .top_label li.gfield.gfield_error.gf_left_half, #main #gform_wrapper_4 .top_label li.gfield.gfield_error.gf_left_half {
        margin-right: 0;
    }
    
    #main #gform_wrapper_3 .top_label li.gfield.gf_left_half, #main #gform_wrapper_4 .top_label li.gfield.gf_left_half {
        padding-right: 10px;
    }
    
    #main #gform_wrapper_3 .top_label li.gfield.gf_right_half, #main #gform_wrapper_4 .top_label li.gfield.gf_right_half {
        padding-right: 0px;
        padding-left: 10px;
    }

    #main #gform_wrapper_3.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half), #main #gform_wrapper_4.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: calc(100% - 0px)!important;
    }
}

/* 15-05-20 */
h2 { 
 font-size: 22px;
}
